GNOMAD2(1)

NAME
gnomad2 - transfer files between a host and a Creative Labs Nomad Jukebox, Zen jukebox or Dell Digital Jukebox (DJ).

SYNOPSIS
gnomad2 [OPTION]...

DESCRIPTION
Gnomad 2 is a GUI built on top of GTK/GNOME 2, id3lib and libnjb that makes it possible to transfer tracks and files from/to a Creative Nomad Jukebox (all brands) and the Dell DJ. It is designed much like an ordinary graphical FTP program, in commander-style.

OPTIONS

-D[DEBUGLEVEL]
    A debug level is a number between 1 and 15, identical to the debug level value of libnjb.

--load-modules=[MODULE]...
    Dynamic modules to load

  Help options

-?, --help
    Show this help message

--usage
    Display brief usage message

  GTK+

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--screen=SCREEN
    X screen to use

--sync
    Make X calls synchronous

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

  Bonobo activation support

--oaf-ior-fd=FD
    File descriptor to print IOR on

--oaf-activate-iid=IID
    IID to activate

--oaf-private
    Prevent registering of server with OAF

  GNOME Library

--disable-sound
    Disable sound server usage

--enable-sound
    Enable sound server usage

--espeaker=HOSTNAME:PORT
    Host:port on which the sound server to use is running

--version
    2.6.1.1

  Session management

--sm-client-id=ID
    Specify session management ID

--sm-config-prefix=PREFIX
    Specify prefix of saved configuration

--sm-disable
    Disable connection to session manager

  GNOME GUI Library

--disable-crash-dialog
    Disable crash dialog

AUTHOR
Written by Linus Walleij.

This manual page was written by Shaun Jackman <sjackman@debian.org> for the Debian system.

REPORTING BUGS
Report bugs to Linus Walleij <triad@df.lth.se>.

COPYRIGHT
Copyright 2003 Linus Walleij

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
http://gnomad2.sourceforge.net/